RubyGems.org

[DEPRECATION] 'attr_searchable' is deprecated. Migrate to 'search_cop' instead.

installgem install attr_searchable
Authors

Benjamin Vetter

2,316 total downloads 269 for this version
Owners

Df2b81a898ff9f4b0200e46ea7f03e9b

Licenses

MIT

Gemfile
gem 'attr_searchable', '~> 0.0.7'
Versions
  1. 0.0.7 July 30, 2014 (19.5 KB)
  2. 0.0.6 July 30, 2014 (19.5 KB)
  3. 0.0.5 July 17, 2014 (19 KB)
  4. 0.0.4 July 5, 2014 (18.5 KB)
  5. 0.0.3 June 26, 2014 (17.5 KB)
Show all versions (7 total)
Runtime Dependencies
  1. treetop >= 0
Ruby Dependency
  1. >= 0